<p>Our <span style="background-color: #FFF5E5;"><a href="https://handbook.opencraft.com/en/latest/open_first/">Open First policy</a>❗</span> means we keep communications open to everyone on the team and try to avoid private communications.  We also prefer to use tools that keep archives and allow us to reference the communication by URL.</p>
<p>If your communication requires a response, always tag one or more people in your message.  Due to the quantity of communications generated each day, most people have filters set up to reduce the noise, but mentioning individuals will guarantee that they see your message.</p>
<ul>
  <li><a href="https://forum.opencraft.com/">OpenCraft forum</a>: post here if you need to inform everyone or discuss something with the whole company.</li>
  <li><a href="https://tasks.opencraft.com/">Jira</a>: post a comment on an existing ticket, or create new tickets if no suitable ticket exists. When discussing a ticket, prioritize communicating through this medium.</li>
  <li><a href="https://chat.opencraft.com/">Mattermost</a>: post to the most suitable public channel - avoid using direct messages. Make use of mentions in case you require someone's response. Mattermost is considered synchronous, so use it only if you require a swift response; otherwise, use other asynchronous mediums.</li>
  <li>Email: if you need to email a client or someone outside the company, CC at least one <a href="https://private.doc.opencraft.com/mailing_lists/#mailing-lists">mailing-list</a>, which allows anyone on the team to follow the thread and jump in if needed.</li>
</ul>
<p>If you need to ask questions which are not related to any task, e.g. about holidays or contract, email <a href="mailto:braden@opencraft.com">Braden</a> or <a href="mailto:xavier@opencraft.com">Xavier</a>.</p>
<p>Occassionally we need to address only the core team, by sending an email to <a href="mailto:dev@opencraft.com">dev@opencraft.com</a>. These days, this list is pretty much only used to post trial project reviews and developer reviews, which are then anonymized and passed on to the newcomer.</p>
